Subject: Re: bug#660: Upgrade from 1.14 to 1.16 fails due to dependency problem

From: Mark Hindley <[email-masked]>
Date: Sun, 30 Jan 2022 12:43:40 +0000

Control: tag -1 debian

Klaus,

Thanks for this.

On Sun, Jan 30, 2022 at 09:44:05AM +0100, Klaus Ethgen wrote:
> Package: wesnoth
> Version: 1:1.16.1-1
> Severity: normal
> 
> Wesnoth upgrade from 1.14 to 1.16 gives the following error:
However, wesnoth is not forked in Devuan and we use Debian's packages directly
without recompilation. Please  would you report this issue to Debian's BTS.

Thanks

Mark